Content / REST API
Remove content voice
Remove workspace author voice. No hosted inference. Updates affect only the selected voice.
DELETE /api/content/voicesDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
voiceIdRequired · string- See the input schema for this field.
curl -X DELETE "https://app.pipeline.help/api/content/voices?voice_id=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string"
},
"voiceId": {
"type": "string"
}
},
"required": [
"voiceId"
]
}